<ART ID="1330013" PID="2818" JID="146" BPAGE="1330013-1" EPAGE="1330013-23" PII="S0217732313300139" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ASTROPHYSICAL EVIDENCE FOR AN EXTRA DIMENSION:</MTI>
<RTI>Astrophysical Evidence for an Extra Dimension</RTI>
<STI>PHENOMENOLOGY OF A KALUZA&#x2013;KLEIN THEORY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D.</FNM>
<SNM>PUGLIESE</SNM>
<EAD>dpugliese@maths.qmul.ac.uk</EAD>
<X-REF REFID="S0217732313300139AF001"></X-REF>
</AUT>
<AFF ID="S0217732313300139AF001">School of Mathematical Sciences, Queen Mary University of London, Mile End Road, London E1 4NS, <CNY>UK</CNY></AFF>
<AUT>
<FNM>G.</FNM>
<SNM>MONTANI</SNM>
<EAD>giovanni.montani@frascati.enea.it</EAD>
<X-REF REFID="S0217732313300139FN001"></X-REF>
<X-REF REFID="S0217732313300139AF002"></X-REF>
<X-REF REFID="S0217732313300139AF003"></X-REF>
</AUT>
<FTN ID="S0217732313300139FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217732313300139AF002">ENEA &#x2013; C.R, UTFUS-MAG &#x2013; Via Enrico Fermi 45, 00044 Frascati, Roma, <CNY>Italy</CNY></AFF>
<AFF ID="S0217732313300139AF003">Dipartimento di Fisica, Universit&#x00E0; di Roma "Sapienza", Piazzale Aldo Moro 5, I-00185 Roma, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 February 2013</RE>
<RV>6 May 2013</RV>
<AC>7 May 2013</AC>
<![CDATA[<PUB>31 May 2013</PUB>]]>
</HIST>
<ABST>
<P>In this brief review, we discuss the viability of a multi-dimensional geometrical theory with one compactified dimension. We discuss the case of a Kaluza&#x2013;Klein (KK) fifth-dimensional theory, addressing the problem by an overview of the astrophysical phenomenology associated with this five-dimensional (5D) theory. By comparing the predictions of our model with the features of the ordinary (four-dimensional (4D)) Relativistic Astrophysics, we highlight some small but finite discrepancies, expectably detectible from the observations. We consider a class of static, vacuum solutions of free electromagnetic KK equations with three-dimensional (3D) spherical symmetry. We explore the stability of the particle dynamics in these spacetimes, the construction of self-gravitating stellar models and the emission spectrum generated by a charged particle falling on this stellar object. The matter dynamics in these geometries has been treated by a multipole approach adapted to the geometric theory with a compactified dimension.</P>
</ABST>
<KWDG>
<KWD>Kaluza&#x2013;Klein theory</KWD>
<KWD>dimensional compactification</KWD>
<KWD>multipole expansion</KWD>
<KWD>emission spectra</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.Cd</KWD>
<KWD>04.50.Gh</KWD>
</KWDG>
</FRONT>
</ART>
