<ART ID="1350085" PID="2818" JID="146" BPAGE="1350085-1" EPAGE="1350085-8" PII="S0217732313500855" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FURTHER STUDIES OF HIGGS PROPERTIES AT AN ILC &#x03B3;&#x03B3; COLLIDER</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAO-GANG</FNM>
<SNM>HE</SNM>
<X-REF REFID="S0217732313500855AF001"></X-REF>
<X-REF REFID="S0217732313500855AF002"></X-REF>
<X-REF REFID="S0217732313500855AF003"></X-REF>
</AUT>
<AUT>
<FNM>SIAO-FONG</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217732313500855AF002"></X-REF>
</AUT>
<AUT>
<FNM>HSIU-HSIEN</FNM>
<SNM>LIN</SNM>
<X-REF REFID="S0217732313500855AF002"></X-REF>
</AUT>
<AFF ID="S0217732313500855AF001">INPAC, SKLPPC and Department of Physics, Shanghai Jiao Tong University, Shanghai, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732313500855AF002">CTS, CASTS and Department of Physics, National Taiwan University, Taipei, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217732313500855AF003">Department of Physics, National Tsing Hua University, and National Center for Theoretical Sciences, Hsinchu, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 May 2013</RE>
<AC>7 May 2013</AC>
<![CDATA[<PUB>31 May 2013</PUB>]]>
</HIST>
<ABST>
<P>Recently the ATLAS and CMS experiments at the LHC have found a Higgs-like boson <F>h</F> with a mass around 125 GeV from several decay modes. The decay mode <F>h &#x2192;&#x03B3;&#x03B3;</F> is one of the most important modes in studying whether <F>h</F> is actually the Standard Model (SM) Higgs boson. Current data indicate that <F>h&#x2192;&#x03B3;&#x03B3;</F> has a branching ratio larger than the SM prediction for <F>h</F> being identified as the SM Higgs boson. To decide whether the <F>h</F> discovered at the LHC is the SM Higgs boson, more data are needed. We study how &#x03B3;&#x03B3; collider can help to provide some of the most important information about the Higgs boson properties. We show that a &#x03B3;&#x03B3; collider can easily verify whether the enhanced <F>h &#x2192;&#x03B3;&#x03B3;</F> observed at the LHC hold. Different models can be tested by studying Higgs boson decay to <F>&#x03B3;Z</F>. Studying angular distribution of the &#x03B3;&#x03B3; through on-shell production of <F>h</F> and its subsequent decays into a &#x03B3;&#x03B3; pair can decide whether the Higgs-like boson <F>h</F> at the LHC is a spin-0 or a spin-2 boson.</P>
</ABST>
<KWDG>
<KWD>Higgs</KWD>
<KWD>spin</KWD>
<KWD>LHC</KWD>
<KWD>ILC</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.60.Fr</KWD>
<KWD>14.40.Bn</KWD>
<KWD>12.60.-I</KWD>
</KWDG>
</FRONT>
</ART>
